holidays:
  # @attrib https://de.wikipedia.org/wiki/Feiertage_in_Rum%C3%A4nien
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Romania
  # @source http://www.dreptonline.ro/legislatie/codul_muncii.php
  RO:
    names:
      ro: Romania
      en: Romania
    dayoff: sunday
    langs:
      - ro
    zones:
      - Europe/Bucharest
    days:
      01-01:
        _name: 01-01
      01-24:
        name:
          ro: Ziua Unirii
          en: Unification Day
      03-08:
        name:
          ro: Ziua Mamei
        type: observance
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      orthodox 1:
        _name: easter 1
      05-01:
        _name: 05-01
      orthodox 39:
        _name: easter 39
        type: observance
      orthodox 49:
        _name: easter 49
      orthodox 50:
        _name: easter 50
      1st sunday in May:
        _name: Mothers Day
        type: observance
      06-01:
        name:
          ro: Ziua Copilului
          en: Children's Day
      06-26:
        name:
          ro: Ziua drapelului national
          en: Flag Day
        type: observance
      07-29:
        name:
          ro: Ziua Imnului național
          en: National Anthem Day
        type: observance
      08-15:
        _name: 08-15
      11-30:
        name:
          ro: Sfântul Andrei
          en: St Andrew's Day
      12-01:
        name:
          ro: Ziua națională, Ziua Marii Uniri
          en: National holiday
      12-08:
        _name: Constitution Day
        type: observance
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26

